advdcash
साइन अप
common.dev.eyebrow

common.dev.h1a
common.dev.h1b

common.dev.lead

curl https://api.advdcash.com/v1/cards \
  -H "Authorization: Bearer $ADVDCASH_TOKEN" \
  -d brand=visa \
  -d limit=500 \
  -d currency=USD
common.dev.howLabel

common.dev.howTitle

common.dev.howSub

01

common.dev.h1t

common.dev.h1d

02

common.dev.h2t

common.dev.h2d

03

common.dev.h3t

common.dev.h3d

common.dev.qsLabel

common.dev.qsTitle

common.dev.specBasehttps://api.advdcash.com
common.dev.specAuthBearer adv_live_…
common.dev.specFormatcommon.dev.specFormatV
common.dev.specRatecommon.dev.specRateV
common.dev.specVercommon.dev.specVerV
common.dev.respLabel200 OK
{
  "id": "card_8f2a1c",
  "pan": "4921 •••• •••• 3077",
  "brand": "visa",
  "status": "active",
  "limit": 500.00,
  "balance": 500.00,
  "currency": "USD"
}
common.dev.epLabel

common.dev.epTitle

POST/v1/cardscommon.dev.ep.cards
GET/v1/cardscommon.dev.ep.cardsList
POST/v1/cards/{id}/freezecommon.dev.ep.freeze
GET/v1/balancecommon.dev.ep.balance
GET/v1/transactionscommon.dev.ep.tx
POST/v1/webhookscommon.dev.ep.webhooks